production:
  script:
  - rsync -a ./mymodule/ /var/simplesamlphp/modules/mymodule/
  only: 
  - master
  tags: 
  - SSO
  
testing:
  script:
  - rsync -a ./mymodule/ /data/simplesamlphptest/modules/mymodule/
  only:
  - testing
  tags:
  - SSO

  
